<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>srChooseAppWarScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Select Sworn Enemy</Source>
      <Dest>不倶戴天の敵の選択</Dest>
    </String>
    <String List="0">
      <Source>Automatons</Source>
      <Dest>オートマトン</Dest>
    </String>
    <String List="0">
      <Source>Beast Races</Source>
      <Dest>獣人種族</Dest>
    </String>
    <String List="0">
      <Source>Creatures</Source>
      <Dest>生物</Dest>
    </String>
    <String List="0">
      <Source>Daedra</Source>
      <Dest>デイドラ</Dest>
    </String>
    <String List="0">
      <Source>Elf Races</Source>
      <Dest>エルフ種族</Dest>
    </String>
    <String List="0">
      <Source>Giants</Source>
      <Dest>巨人</Dest>
    </String>
    <String List="0">
      <Source>Human Races</Source>
      <Dest>人間種族</Dest>
    </String>
    <String List="0">
      <Source>Outlaws</Source>
      <Dest>無法者</Dest>
    </String>
    <String List="0">
      <Source>Undead</Source>
      <Dest>アンデッド</Dest>
    </String>
    <String List="0">
      <Source>I have gained Sworn Enemy: </Source>
      <Dest>私は不倶戴天の敵を獲得した: </Dest>
    </String>
  </Content>
</SSTXMLRessources>